登录  免费注册
当前位置:首页 > 漏洞详细信息

Microsoft Internet Explorer CSS标签远程代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2010-2658
公开日期 2010-11-04
危害级别
影响产品 Microsoft Internet Explorer 7.0
Microsoft Internet Explorer 8.0
Microsoft Internet Explorer 6.0 SP1
CVE ID CVE-2010-3962
漏洞描述 Microsoft Internet Explorer是一款流行的WEB浏览器。漏洞是由于不充分分配为存储某些组合的CSS标签的内存引起的,攻击者可利用漏洞覆盖虚函数表指针中的一个字节,并调用内存中用户可控的数据。此漏洞影响Internet Explorer 6, 7和8,Internet Explorer 9 beta版本不受此漏洞影响,目前的攻击利用针对windows Xp上的Internet Explorer 6, 7版本,Internet Explorer 8不能成功用于执行任意代码。目前此漏洞正在网络上被积极利用。
漏洞类型 通用型漏洞
参考链接 http://www.microsoft.com/technet/security/advisory/2458511.mspxhttp://blogs.technet.com/b/srd/archive/2010/11/03/dep-emet-protect-against-attacks-on-the-latest-internet-explorer-vulnerability.aspxhttp://secunia.com/advisories/42091/
漏洞解决方案 目前没有详细解决方案提供:http://www.microsoft.com/ie/
厂商补丁 Microsoft Internet Explorer CSS标签远程代码执行漏洞的补丁
验证信息 已验证
报送时间 2010-11-04
收录时间 2010-11-04
更新时间 2010-11-04
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论